

@keyframes blink {
    from {
    opacity: 0; }


    to {
    opacity: 1; }
 }
@-webkit-keyframes blink {
    from {
    opacity: 0; }


    to {
    opacity: 1; }
 }
  .view-frontpage-top .views-row-1 {
    position: relative; }

.scroll-down {
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1.6rem;
  color: white;
  width: 120px;
  width: 12rem;
  margin: 0 auto;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  z-index: 9;
  padding: 15px;
  border: 3px solid white;
  cursor: pointer;
  animation-name: blink;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-iteration-count: 1;
  -webkit-animation-name: blink;
  -webkit-animation-duration: 5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  background-color: #363636;
  background-color: rgba(54, 54, 54, 0.5);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80363636,endColorstr=#80363636,GradientType=1)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80363636, endColorstr=#80363636, GradientType=1);
  zoom: 1; }

  .view-frontpage .views-field {
    padding: 20px 40px;
    padding: 2rem 4rem; }

  .front #block-block-7 {
    max-width: 760px;
    max-width: 76rem;
    /*padding: 0 15% 4*/
    margin: 0 auto; }
  .front #block-block-3,
  .front #block-block-4 {
    float: left;
    padding: 20px 1% 0 3%;
    padding: 2rem 1% 0 3%;
    z-index: 1;
    background: #363636; }
  .front #block-views-723548606bf47c45aaa8825833b2a519 {
    background: #363636;
    padding: 20px 0 20px 0;
    padding: 2rem 0 2rem 0; }
    .front #block-views-723548606bf47c45aaa8825833b2a519 .views-row {
      margin-left: 20px;
      margin-left: 2rem;
      color: white; }
      .front #block-views-723548606bf47c45aaa8825833b2a519 .views-row a {
        color: #67b8e6; }
    .front #block-block-3 img,
    .front #block-block-4 img,
    .front #block-views-723548606bf47c45aaa8825833b2a519 img {
      width: 140px;
      height: 140px;
      -moz-border-radius: 70px;
      -webkit-border-radius: 70px;
      -khtml-border-radius: 70px;
      border-radius: 70px; }

  .front #content-header {
    position: absolute;
    top: 40px;
    right: 20px;
    left: 20px;
    z-index: 11; }
    @media only screen and (min-width:900px) {
      .front #content-header {
    left: 320px;
    left: 32rem; } }
  .front .aside>.inner {
    background-color: white; }
    .front .fixed-width .views-field {
      max-width: 760px;
      max-width: 76rem;
      padding: 2% 15%;
      margin: 0 auto; }
    .front .fixed-width.right .views-field {
      max-width: 320px;
      max-width: 32rem;
      float: right; }
    .front .fixed-width.right .field-content {
      padding: 12.5%; }
    .front .hard-right .views-field {
      padding: 0; }
    .front .hard-right .field-content {
      color: white;
      background-color: #4d5968;
      padding: 15px;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      max-width: 320px;
      max-width: 32rem;
      background-color: #363636;
      background-color: rgba(54, 54, 54, 0.5);
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80363636,endColorstr=#80363636,GradientType=1)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80363636, endColorstr=#80363636, GradientType=1);
      zoom: 1; }
      @media only screen and (min-width:1200px) {
        .front .split .content {
      -webkit-column-count: 2;
              /*
         * Chrome, Safari, Opera
         */
      -moz-column-count: 2;
              /*
         * Firefox
         */
      column-count: 2; } }
  .front .invert {
    background-color: #363636; }
    .front .invert * {
      color: white; }
  .front .full-background {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; }
  .front .stuck-background {
    background-attachment: fixed; }
  .front .text-fade-out {
    overflow: hidden; }
    .front .text-fade-out:not(.browser-height) {
      min-height: 400px;
      min-height: 40rem; }
    .front .text-fade-out .views-field {
      position: relative; }
  .front .browser-height.fixed,
  .front .browser-height.fixed .video-overlay {
    padding: 20px 15%;
    padding: 2rem 15%; }
  .front .video-overlay,
  .front .full-background iframe {
    position: absolute;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
    .front .video-overlay h1,
    .front .video-overlay h2,
    .front .video-overlay p,
    .front .full-background iframe h1,
    .front .full-background iframe h2,
    .front .full-background iframe p {
      text-shadow: 0px 0px 15px black; }
    .front .blur .field-content {
      color: white;
      background-color: #4d5968;
      padding: 15px;
      border: 3px solid white;
      background-color: #363636;
      background-color: rgba(54, 54, 54, 0.5);
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80363636,endColorstr=#80363636,GradientType=1)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80363636, endColorstr=#80363636, GradientType=1);
      zoom: 1; }
  @media only screen and (max-width:899px) {
    .front .video-overlay {
      display: none !important; } }
  .front .view-accomodation-types {
    max-width: 1050px;
    margin: 0 auto;
    padding: 4% 10%; }

    .front .browser-height.vertical,
    .front .browser-height.vertical .video-overlay {
      position: relative; }
      .front .browser-height.vertical:before,
      .front .browser-height.vertical .video-overlay:before {
        content: ' ';
        display: inline-block;
        vertical-align: middle;
        height: 100%;
        width: 0;
        overflow: hidden; }
      .front .browser-height.vertical .views-field,
      .front .browser-height.vertical .video-overlay .views-field {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block;
        vertical-align: middle;
        width: 99%; }
    .front .browser-height.vertical .video-overlay {
      position: absolute !important; }
    @media only screen and (min-height:400px) {
      .front .browser-height {
    height: 400px; } }
    @media only screen and (min-height:500px) {
      .front .browser-height {
    height: 500px; } }
    @media only screen and (min-height:600px) {
      .front .browser-height {
    height: 600px; } }
    @media only screen and (min-height:700px) {
      .front .browser-height {
    height: 700px; } }
    @media only screen and (min-height:800px) {
      .front .browser-height {
    height: 800px; } }
    @media only screen and (min-height:900px) {
      .front .browser-height {
    height: 900px; } }
    @media only screen and (min-height:1000px) {
      .front .browser-height {
    height: 1000px; } }
    @media only screen and (min-height:1100px) {
      .front .browser-height {
    height: 1100px; } }
    @media only screen and (min-height:1200px) {
      .front .browser-height {
    height: 1200px; } }

